Bug 1120065 - [rhevh] No VM's core dumps because of missing SELinux policy
Summary: [rhevh] No VM's core dumps because of missing SELinux policy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.4.1
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 1104083
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 08:00 UTC by rhev-integ
Modified: 2016-02-10 20:07 UTC (History)
15 users (show)

Fixed In Version: ovirt-node-3.0.1-18.el6_5.13
Doc Type: Bug Fix
Doc Text:
Previously, a missing SELinux policy prevented virtual machine core dumps on Red Hat Enterprise Virtualization Hypervisors. Specifically, qemu was not able to write into 'virt_cache_t' directories. This issue is now resolved.
Clone Of: 1104083
Environment:
Last Closed: 2014-07-29 14:19:23 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0977 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for 3.4.1/6.5.6 2014-07-29 18:17:43 UTC
oVirt gerrit 28344 master MERGED selinux: Fix VM core dumps Never
oVirt gerrit 30509 master MERGED selinux: Add fcontext for core dumps Never

Comment 10 errata-xmlrpc 2014-07-29 14:19:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0977.html


Note You need to log in before you can comment on or make changes to this bug.